[Desktop Entry]
Type=Application
Version=1.0
Name=Tomatoes
GenericName=I Have No Tomatoes
Comment=I Have No Tomatoes
Icon=/usr/local/share/tomatoes/icon.png
Exec=tomatoes
Categories=Game;ArcadeGame;
StartupNotify=false
